﻿body 
{
	background: #f9f9f9;
	margin: 0px;
	font-family: Arial, Sans-Serif;
	color: #fff;
	font-size: 12px;
}

p
{
	margin: 10px 0px 0px;
}

div, td, p
{
	color:#333;
	font-size: 12px;
}

h1
{
	color: #333;
	font-size: 18px;
	font-weight: bold;
	margin-top:0px;
	margin-bottom: 4px;
	padding-top: 10px;
}

a:link, a:visited
{
	color:#333;
	padding:0px;
}

a:hover 
{
	color:#000;
	background: #eee;
}

#ppc_main 
{
	width: 890px;
	padding: 10px 10px 10px 10px;
	position:relative;
	margin: 20px auto 20px auto;
	background: #fff;
	display: block;
	border: 1px solid #eee;	
}

#ppc_main .content_outer
{
	width: 880px;
	overflow: hidden;
	margin: 0px 0px 10px 0px;
}

.main_video .padding
{
	padding: 5px;
}

#ppc_other 
{
	width: 890px;
	padding: 10px 10px 60px 10px;
	position:relative;
	margin: 20px auto 20px auto;
	background: #fff;
	border: 1px solid #eee;	
}

#ppc_header
{
	width: 100%;
	height: 65px;
	background: #fff;
	border-bottom: 1px solid #ddd;
	padding: 5px 0px 5px 0px;
}

#ppc_header .ppc_headerContent
{
	width: 880px;
	margin: 0px auto 0px auto;
}

#ppc_header table
{
	width: 100%;
	height: 22px;
	margin: 0px;
	padding: 0px;
}

.header .searchBox
{
	height: 22px;
	line-height: 22px;
	font-size: 15px;
	color: #999;
	padding:0px;
	margin:0px;
}

#ppc_header a:hover
{
	background: transparent;
}

.sitelogo
{
	width: 100px;
	height: 29px;
	background: transparent url(images/layout/ppc_logowhite_100.gif) no-repeat;
}

.searchbtn
{
	width: 88px;
	height: 25px;
	background: transparent url(images/layout/searchbtn.gif) no-repeat;
}

.blogBar
{
}

.mainDesc
{
	width: auto;
	height: 283px;
	background: #f9f9f9;
	font-size: 12px;
	margin: 0px 0px 20px 0px;
}

.mainDesc h1
{
	width: auto;
	background: #fff;
	color: #003164;
	letter-spacing: -0.07em; 
	padding: 0px 10px 5px 5px;
	border-bottom: 2px solid #e83701;
}

.content_outer
{
	width: 420px;
	border: 6px solid #eee;
	margin: 0px 0px 10px 0px;
	display: block;
	padding:0px;
}

.content_inner
{
	border: 1px solid #ccc;
	background: #f9f9f9;
	padding: 0px;
	display: block;
}

h2
{
	font-size: 14px;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 7px;
	line-height: 27px;
	/*height: 27px;*/
	/*background: #ddd url(images/layout/ppc_titleBG.gif) top repeat-x;*/
	color: #666;
	display: block;
	background: #E6E6E6 url(images/layout/ppc_titleBG.gif) top repeat;
}

.padding
{
	padding: 10px 15px 10px 15px;
}



.mainDesc h1 a:link, .mainDesc h1 a:visited, .mainDesc h1 a:hover
{
	color: #003164;
	text-decoration: none;
	font-size: 30px;
	background: none;
}

.mainAd
{
	width: 300px;
	padding: 0px 5px 5px 5px; 
	background: none;
}

.mainAd span
{
	display: block;
	font-size: 11px;
	padding: 5px 0px 5px 5px;
	color: #666;
}
.mainAd a
{
	padding: 0px;
	margin: 0px;
}

#ppc_other .content_outer
{
	border: 6px solid #eee;
}

#ppc_other .content_inner
{
	border: 1px solid #ccc;
	background: #fff;
}

#googleSearchBar
{
	display: block;
	background: #fff;
}

#google_menu
{
	width: 806px;
	height: 41px;
}

#pay_per_click_content
{
	margin-left:9px;
	margin-top:5px;
}

.pay_per_click_footerNav 
{
	width: 100%;
	height: auto;
	color: #333;
	font-family: Arial;
	padding: 20px 0px 20px 0px;
	background: #fff;
	border-top: 1px solid #ddd;
}

.pay_per_click_footerNav table
{
	width: 880px;
	margin: 0px auto 0px auto;
	background: none;
	padding: 20px;
}

.pay_per_click_footerNav a:link, .pay_per_click_footerNav a:visited
{
	color: #003164;
	cursor: pointer;
}

 .pay_per_click_footerNav a:hover
 {
	background: #f6f6f6;	
	color: #003164;
	cursor: pointer;
 }
 
.footer_desc
{
	width: 860px;
	margin: 0px auto 20px auto;
	font-size: 12px;
	color: #333;
}

.footer_desc table
{	
	background: none;
}

.footer_desc td
{	
	background: none;
	color: #333;
}

a.navTitle:link, a.navTitle:visited, a.navTitle:hover
{
	background: none;
	font-weight: bold;
	text-decoration: none;
	margin: 0px 0px 5px 0px; 
}
	
#google_adwords_disclaimer
{
	font-size: 9px;
	padding-left: 20px;
	width:770px;
}

#google_signup_now_box
{
	width: 255px;
	height: 274px;
	padding-top: 15px;
	background-repeat: no-repeat;
}

.signupBox_Header 
{
	color:#C60510;
	font-size:27px;
	font-weight:bold;
	padding-left:15px;
}

.signupBox_subHeader 
{
	color:#C60510;
	font-size:10px;
	font-weight:bold;
	padding-left:20px;
	line-height:5px;
}


.signupBox_Body
{
	color: White;
	font-size: 10px;
	font-family: Arial;
	font-weight: bold;
	padding-left: 35px;
	padding-top:20px;
}


.signup_list_item
{
	display: list-item;
	list-style-image: url("/images/arrow.gif");
	list-style-position:outside;
	padding-bottom: 5px;
	color: White;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
}

.ebook_box
{
	width: 255px;
	height: 285px;
	background-repeat: no-repeat;
	margin-top:5px;
}

.ebook_box_home
{
	width: 255px;
	height: 290px;
	background-repeat: no-repeat;	
}

#ebook_title
{
	width: 130px;
	font-size: 22px;
	font-weight: bold;
	font-family: Arial;
	color: #0042C5;
	padding-left: 12px;
	padding-top: 10px;
	line-height: 21px;
}

#ebook_subtitle
{
	width: 104px;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	color: #0C1451;
	padding-left: 12px;
	padding-top: 5px;
}

#ebook_form
{
	padding-top: 8px;
	padding-left: 8px;
}

#signup_top
{
	width: 513px;
	height: 35px;
	background-image: url("/images/signup/blue_top.jpg");
	background-repeat: no-repeat;
	padding-left: 15px;
	margin-top:5px;
	color: #0042C5;
	font-size: 26px;
	font-weight: bold;
	vertical-align:text-bottom;
	padding-top:8px;
}

#signup
{
	width: 503px;
	background-image: url("/images/signup/bg.jpg");
	background-repeat: repeat-y;
	padding-left: 15px;
	color: #0C1451;
	font-family: Arial;
	font-size: 12px;
	padding-right: 10px;
}

.signup_top
{
	width: 513px;
	height: 35px;
	background-image: url("/images/signup/blue_top.jpg");
	background-repeat: no-repeat;
	padding-left: 15px;
	margin-top:5px;
	color: #0042C5;
	font-size: 26px;
	font-weight: bold;
	vertical-align:text-bottom;
	padding-top:8px;
}

.signup
{
	width: 503px;
	background-image: url("/images/signup/bg.jpg");
	background-repeat: repeat-y;
	padding-left: 15px;
	color: #0C1451;
	font-family: Arial;
	font-size: 12px;
	padding-right: 10px;
}

.listingthumb
{
	width: 120px;
	height: 90px;
	background: #eee url("images/layout/payperclickportal_thumb.gif");
	border: none;
	padding: 0px;
	margin: 0px;
}

.package_features
{
	background-image: url("/images/signup/package_features.jpg");
	background-repeat: no-repeat;
	width: 487px;
	height: 310px;
	padding-left: 10px;
	font-weight: bold;
}

.package_features_list_item
{
	display: list-item;
	list-style-image: url("/images/arrow_red.gif");
	list-style-position:outside;
	padding-bottom: 5px;
	color: #0C1451;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	margin-left: 20px;
}

.start_now
{
	width: 500px;
	height: 75px;
	background-repeat: no-repeat;
	font-family:Arial;
	font-weight:bold;
	font-size:26px;
	color:#C60510;
	text-align:center;
	vertical-align:middle;
}

.start_now_button
{
	height:53px;
	width:447px;
	background-repeat:no-repeat;
	font-size:27px;
	color:#C60510;
	padding-left:15px;
	padding-top:10px;
	font-family:Arial;
	font-weight:bold;
}

.startBow_btn
{
	width:241px;
	height:84px;
	color:#C40009;
	font-size:20px;
	margin-left:-5px;
	padding-left:42px;
	padding-top:13px;
	background-repeat:no-repeat;
}

#signup_bottom
{
	width: 528px;
	height: 18px;
	background-image: url("/images/signup/bottom.jpg");
	background-repeat: no-repeat;
}

.signup_bottom
{
	width: 528px;
	height: 18px;
	background-image: url("/images/signup/bottom.jpg");
	background-repeat: no-repeat;
}

#testimonials_head
{
	padding-left: 12px;
	padding-right: 10px;
	width: 233px;
	background-image: url("/images/testimonials/top.jpg");
	background-repeat: no-repeat;
	margin-bottom: 0px;
	margin-top: 5px;
}

.testimonials_main
{
	padding-left: 12px;
	padding-right: 10px;
	margin-top: 0px;
	width: 233px;
	background-image: url("/images/testimonials/bg.jpg");
	background-repeat: repeat-y;
}

#testimonials_bottom
{
	width: 255px;
	height: 18px;
	background-image: url("/images/testimonials/bottom.jpg");
	background-repeat: no-repeat;
}

.testimonial_signature
{
	font-weight:bold;
	padding-bottom:20px;
	padding-top:8px;
}

h3
{
	font-weight: bold;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 7px;
}

h4
{
	font-weight: bold;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 7px;
}


.faq_separator
{
	width: 501px;
	background-image: url("/images/signup_process/blue_dash.gif");
	background-repeat: repeat-x;
	height: 15px;
	margin-top: 15px;
	text-align: right;
	font-size: 11px;
}

#aff_top
{
	width: 513px;
	height: 100px;
	background-image: url("/images/aff_top.jpg");
	background-repeat: no-repeat;
	padding-left: 15px;
}


#pay_per_click_traffic
{
	width: 512px;
	height: 285px;
	background-repeat: no-repeat;
	padding-left: 15px;
	margin-top:5px;
}

h5
{
	font-size: 22px;
	font-weight: bold;
	font-family: Arial;
	color: #0042C5;
	margin-top: 0px;
	margin-bottom: 5px;
}

h6
{
	font-weight: bold;
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 7px;
}


#notSo
{
	font-size: 11px;
	font-family: Arial;	
	margin-top: 0px;
	
}

h5.green
{
	color: #139512;
}
h5.red
{
	color: #C21B0B;
}

#google_premium
{
	width: 243px;
	height: 354px;
	background-image: url("/images/homepage/premium_bg.gif");
	background-repeat: no-repeat;
	padding-left: 13px;
	padding-top: 8px;
	padding-right: 5px;
	margin-top:5px;
	margin-bottom:5px;
}

#google_review
{
	width: 243px;
	height: 354px;
	background-image: url("/images/homepage/review_bg.gif");
	background-repeat: no-repeat;
	padding-left: 13px;
	padding-top: 8px;
	padding-right: 5px;
	margin-top:5px;
	margin-bottom:5px;
}

#google_standard
{
	width: 240px;
	height: 354px;
	background-image: url("/images/homepage/standard_bg.gif");
	background-repeat: no-repeat;
	padding-left: 13px;
	padding-top: 8px;
	padding-right: 5px;
	margin-top:5px;
	margin-bottom:5px;
}

.features_blue
{
	color: #0042C5;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}

.features_green
{
	color: #139512;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}

.features_red
{
	color: #C21B0B;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}

.list_item
{
	display: list-item;
	list-style-image: url("/images/arrow.gif");
	list-style-position:outside;
	padding-bottom: 5px;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	margin-left: 16px;
}



#standard_buttons
{
	width: 240px;
	margin-left: -5px;
	margin-top: 2px;
	text-align: right;
}	

.hor_blue_line
{
	width: 490px;
	height: 1px;
	background-color: #B2CCDF;
}

.signup_menu_blue
{
	height: 39px;
	width: 234px;
	background-image: url("/images/signup_process/blue_ball.gif");
	background-repeat: no-repeat;
	font-size: 20px;
	color: #0042C5;
	font-weight: bold;
	vertical-align:bottom;
	padding-left: 40px;
	padding-top: 15px;
}

.signup_menu_red
{
	height: 39px;
	width: 236px;
	background-image: url("/images/signup_process/red_ball.gif");
	background-repeat: no-repeat;
	font-size: 20px;
	color: #BE1303;
	font-weight: bold;
	vertical-align:bottom;
	padding-left: 40px;
	padding-top: 15px;
}

.rightnav_row
{
	height: 39px;
	width: 234px;
	background-image: url("/images/signup_process/blue_ball.gif");
	background-repeat: no-repeat;
	font-size: 20px;
	color: #0042C5;
	font-weight: bold;
	vertical-align:bottom;
	padding-left: 40px;
	padding-top: 15px;
}

.rightnav_row_active
{
	height: 39px;
	width: 236px;
	background-image: url("/images/signup_process/red_ball.gif");
	background-repeat: no-repeat;
	font-size: 20px;
	color: #BE1303;
	font-weight: bold;
	vertical-align:bottom;
	padding-left: 40px;
	padding-top: 15px;
}


A.rightnav:link	
{
	text-decoration:	none;
	color:	#0042C5;
	}	
		
A.rightnav:visited	
{
	text-decoration:	none;
	color:	#0042C5;
	}	
		
A.rightnav:active	
{
	text-decoration:	none;
	color:	#0042C5;
	}	
		
A.rightnav:hover	
{
	text-decoration:	underline;
	color:	#0042C5;
	}
	
A.rightnav_active:link
{
	text-decoration: none;
	color: #BE1303;
}

A.rightnav_active:visited 
{
	text-decoration: none;
	color: #BE1303;
}

A.rightnav_active:hover
{
	text-decoration: underline;
	color: #BE1303;
}


A.red:link
{
	text-decoration: none;
	color: #BE1303;
}

A.red:visited 
{
	text-decoration: none;
	color: #BE1303;
}

A.red:hover
{
	text-decoration: underline;
	color: #BE1303;
}

A.brightred:link
{
	text-decoration: underline;
	color: red;
}

A.brightred:visited 
{
	text-decoration: underline;
	color: red;
}

A.brightred:hover
{
	text-decoration: underline;
	color: #0C1451;
}

A.blue:link	
{
	text-decoration:	none;
	color:	#0C1451;
	}	
		
A.blue:visited	
{
	text-decoration:	none;
	color:	#0C1451;
	}	
		
A.blue:active	
{
	text-decoration:	none;
	color:	#0C1451;
	}	
		
A.blue:hover	
{
	text-decoration:	underline;
	color:	#0C1451;
	}
	
A.white:link 
{
	text-decoration:	none;
	color: #FFFFFF
}

A.white:visited 
{
	text-decoration:	none;
	color: #FFFFFF
}

A.white:hover
{
	text-decoration:underline;
	color: #FFFFFF
}

.googleSmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #0C1452;
}

.googleTextBold
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.googleHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0C1452;
	padding-left: 10px;
}

.SearchTerm 
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #0061D1;
	font-size: 20px;
	font-weight: bold;
}

.font9 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0C1452;
}

.Customer_ticket
{
	background-color: #DDDDDD; 
	padding: 8px; 
	width:450px;
}

.Account_Manager_ticket
{
	background-color: #DEE7FA; 
	padding: 8px; 
	width:450px;
}


.font8lightgrey {
	font-size: 8pt;
	color: #666666;
}

.tm 
{
	vertical-align:top; 
	font-size:6pt;
}

.tmLarge
{
	vertical-align:top; 
	font-size:10pt;
}

.pageFeature 
{
	width: 246px;
	height:58px;
	background-repeat: no-repeat;
	color: White;
	padding-top:230px;
	padding-left:250px;
	padding-right:30px;
	font-size: 17px;
	text-align:center;
	font-family:arial;
	font-weight:bold;
}

.pageFeatureCity
{
	font-size: 22px;
	font-family:arial;
	font-style:italic;
	font-weight:bold;
}

.features_tick
{
	display: list-item;
	list-style-image: url("/images/tick1.gif");
	list-style-position:outside;
	padding-bottom: 5px;
	color: #0C1451;
	font-size: 12px;
	font-family: Arial;
	margin-left: 20px;
}

#rightnav
{
	padding-left: 12px;
	padding-right: 10px;
	width: 233px;
	background-image: url("/images/testimonials/top.jpg");
	background-repeat: no-repeat;
	margin-bottom: 0px;
	margin-top: 5px;
	margin-left:5px;
}

.rightnav_header
{
	color: #0042C5;
	font-size: 26px;
	font-weight: bold;
	padding-top:10px;
	padding-bottom:4px;
}

.rightnav_line
{
	background-image: url("/images/signup_process/blue_dash.gif");
	background-repeat:no-repeat;
	width:234px;
	height:2px;
}

#rightnav_bottom
{
	width: 255px;
	height: 18px;
	background-image: url("/images/testimonials/bottom.jpg");
	background-repeat: no-repeat;
	margin-left:5px;
}

.tblInvoice
{
	font-weight:bold;
	border-style:solid; 
	border-bottom-width:1px; 
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	border-color:#80B9E8;
}

.orange35
{
	font-size:30px;
	color:red;
	font-weight:bold;
	line-height:30px;
	font-style:italic;
}

.features_box_top
{
	background-image: url("/images/features_box_top.gif");
	background-repeat:no-repeat;
	height: 58px;
	padding-left:12px;
	color: #0042C5;
	font-weight:bold;
}

.features_box_bottom
{
	background-image: url("/images/features_box_bottom.gif");
	background-repeat:no-repeat;
	height: 11px;
}

.features_toprow_left
{
	font-weight:bold;
	width: 220px;
}

.features_toprow_right
{
	padding-right:8px;
	padding-left:10px;
}

.features_row_left
{
	padding-top:7px;
	padding-bottom:7px;
	border-left:solid 2px #C3C3C3;
	background-color:#CBDFEE;
	color: #0C1451;
	font-weight:bold;
	width: 220px;
	padding-left:10px;
	vertical-align:top;
}

.features_row_right
{
	padding-top:7px;
	padding-bottom:7px;
	padding-right:8px;
	border-right:solid 2px #C3C3C3;
	background-color:#CBDFEE;
	color: #0C1451;
	font-size:11px;
	padding-left:10px;
	vertical-align:top;
	width: 244px;
}

.features_row_left_alt
{
	padding-top:7px;
	padding-bottom:7px;
	border-left:solid 2px #C3C3C3;
	background-color:#EAF2F8;
	color: #0C1451;
	font-weight:bold;
	width: 220px;
	padding-left:10px;
	vertical-align:top;
}

.features_row_right_alt
{
	padding-top:7px;
	padding-bottom:7px;
	padding-right:8px;
	border-right:solid 2px #C3C3C3;
	background-color:#EAF2F8;
	color: #0C1451;
	font-size:11px;
	padding-left:10px;
	vertical-align:top;
	width: 244px;
}

.features_listitem
{
	display: list-item;
	list-style-image: url("/images/arrow.gif");
	list-style-position:outside;
	margin-left:17px;
}

.flash_Panel
{
	background-repeat:no-repeat;
	width:223px;
	height:61px;
	font-size:22px;
	color:White;
	padding-top:230px;
	padding-left:285px;
	text-align:center;
	padding-right:20px;
	text-decoration:none;
}

#dhtmltooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color:yellow;
visibility: hidden;
z-index: 200;
}

A.lightgrey:link	
{
	text-decoration:	none;
	color:	#C5C5C5;
	}	
		
A.lightgrey:visited	
{
	text-decoration:	none;
	color:	#C5C5C5;
	}	
				
A.lightgrey:hover	
{
	text-decoration:	underline;
	color:	#C5C5C5;
	}

A.grey:link	
{
	text-decoration:	none;
	color:	#323232;
	}	
		
A.grey:visited	
{
	text-decoration:	none;
	color:	#323232;
	}	
		
A.grey:active	
{
	text-decoration:	none;
	color:	#323232;
	}	
		
A.grey:hover	
{
	text-decoration:	underline;
	color:	#323232;
	}


.ppc_google_advertising_cms
{
	padding-left:20px;
	width:770px;
	
}

.abl_businessListing
{
}


.ABL_Title
{
	font-size: 14px;
	font-family: Arial;
	color: #0033CC;
}

.ABL_Title a
{
	font-size: 14px;
	font-family: Arial;
	color: #0033CC;
}

.ABL_Desc
{
	font-size: 14px;
	font-family: Arial;
}
.ABL_URL
{
	font-size: 14px;
	font-family: Arial;
	color: #006600;
}

.ABL_URL
{
	border: none;
}

.ABL_Category
{
	width:100%;
}

.ABL_Category a:link, .ABL_Category a:visited, .ABL_Category a:hover
{
	width: auto;
	font-size: 14px;
	display:block;
	padding: 2px 2px 5px 2px;
	color: #666;
	font-weight: bold;
}

.ABL_SponsoredLinks
{
	background-color:#FFF9DD;
	color:#666666;
	width:550px;
	font-size:12px;
	padding-top:2px;
	padding-right:2px;
	
}

.tag_cloud_outer
{
	width: 420px;
	border: 6px solid #eee;
	margin: 0px 0px 10px 0px;
	display: block;
	padding:0px;
    
}

.tag_cloud_inner
{
	border: 1px solid #ccc;
	background: #f9f9f9;
	padding: 0px;
	display: block;
	text-align: left;
	height: 400px
}

div.accordionin
{
    height: 308px;
    text-align: justify;
}


div.accordionin .search
{
    padding:30px 40px 0px 41px;
}

div.accordionin .popular_businesses
{
    padding:10px 40px 0px 41px;
    border: none;
}
div.accordionin .category
{
    padding:10px 40px 0px 41px;
}

div.accordionin .fontSize4
{

    font-size:1.3em;
    line-height:1.6em;
}

div.accordionin .search a
{
    text-decoration: none;
    margin: 15px 11px 12px 13px;
    line-height: 1.6em;    
}

div.accordionin .search a.fontSize1
{
    
     font-size:medium;
}
div.accordionin .search a.fontSize2
{
     font-size:large;
}
div.accordionin .search a.fontSize3
{
     font-size:largest;
}

h2.popular
{
    text-decoration:none;
}

.header
{
background: url(../images/AWSModular/bg02.jpg) no-repeat;
width: 899px;
height: 54px;
padding: 0px 0px 0px 0px;
text-align: left;
margin: 0px auto;
}

.header img
{
outline: none;
border: none;
}

.float-left
{
float: left;
}

#form-wrapper{
margin-top: -3px;
width: 314px;
background-image:url(../images/AWSModular/bg03.jpg);
background-repeat:no-repeat;
background-color:#cf370b;
float: left;
text-align: left;
padding:0;
}
.landing-signup
{
margin: 25px 0px 5px 0px;
display: block;
background:url(../images/AWSModular/button-signup.gif) no-repeat;
width: 197px;
height: 53px;
border: none;
cursor: hand;
cursor: pointer;
}

.landing-signup:hover
{
background-position: 0px -54px;
}
.join-form td
{
margin: 15px 0px 0px 0px;
color:#FFFFFF;
}

